## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XPathFunctionTable::FunctionNameTableEntry Struct Reference

List of all members.

## Public Attributes

- const XalanDOMChar * m_name
- StringSizeType m_size

## Member Data Documentation

const XalanDOMChar* XPathFunctionTable::FunctionNameTableEntry::m_name

StringSizeType XPathFunctionTable::FunctionNameTableEntry::m_size

The documentation for this struct was generated from the following file:

- XPathFunctionTable.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.